Subject: Re: [lojban] jbofi'e version 0.36 released

From: Robin Lee Powell <[email-masked]>
Date: Tue, 27 Mar 2001 17:31:10 -0500

On Wed, Mar 28, 2001 at 10:19:16AM +1200, Chris Double wrote:
> I don't necessarily agree with what the GPL is meant to achieve but if
> a commercial software vendor wants to use GPL software they can
> always try and negotiate a seperate license with the software author.
> Some authors who release their code under GPL do this to prevent free
> commercial usage but leave the door open for receiving money by
> negotiating commerical licenses.

Wow. Umm...

I am ashamed to admit that this never occured to me (that you could
independently renegotiate the license with a single other entity).

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP